/*     959953 : 맞춤형 컨텐츠      */
.empty__959953__ {padding:20px 10px;background:#fafafa;}
.empty__959953__ p {margin:0;padding:0;}
.empty__959953__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__959953__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__959953__ dd {margin:0;font-size:13px;}
.empty__959953__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     959963 : 타이틀 텍스트      */
.title__959963__ {font-size:0}
.title__959963__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__959963__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__959963__.style_top p {padding-top:10px}
.title__959963__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__959963__.style_right p {padding-right:14px}
.title__959963__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__959963__.style_bottom p {padding-bottom:12px}
.title__959963__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__959963__.style_left p {padding-left:14px}
.title__959963__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__959963__.style_circle1 p {padding-left:18px}
.title__959963__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__959963__.style_circle2 p {padding-left:18px}
.title__959963__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__959963__ p {font-size:56px}
	.title__959963__.style_top p:before {width:56px}
	.title__959963__.style_right p:before {height:56px}
	.title__959963__.style_bottom p:before {width:56px}
	.title__959963__.style_left p:before {height:56px}
}

/*     959973 : 탭 버튼 이미지      */
.tab_info__959973__ {display:table;width:100%}
.tab_info__959973__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__959973__ {max-width:100%;}
.img__959973__ * {box-sizing:border-box}
.img__959973__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__959973__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__959973__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__959973__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#3e2d18;}
.img__959973__.on > a > span {color:#3e2d18;}

@media all and (min-width:768px){
	.img__959973__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__959973__ > a {height:60px;}
	.img__959973__.on > a:before {height:4px;}
	.img__959973__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     959983 : 탭 컨텐츠 블록 설정      */
.block_option__959983__ {display:table;width:100%}
.block_option__959983__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     959993 : YouTube 동영상 플레이어      */
/* farm */
.farm__959993__ {display:table;width:100%}
.farm__959993__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__959993__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__959993__ .player-item,
.player__959993__ iframe,
.player__959993__ embed,
.player__959993__ object,
.player__959993__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__959993__.player-16by9 {padding-bottom:56.25%}
.player__959993__.player-4by3 {padding-bottom:75%}
.player__959993__.player-9by16 {padding-bottom:177.78%;}

/*     960003 : BLANK 컨텐츠      */
.blank__960003__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__960003__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__960003__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__960003__ {height:10px}
}

/*     960013 : YouTube 동영상 플레이어      */
/* farm */
.farm__960013__ {display:table;width:100%; }
.farm__960013__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle;}

/* player */
.player__960013__ {display:block;overflow:hidden;position:relative;height:0;padding:0; margin-bottom:30px;}
.player__960013__ .player-item,
.player__960013__ iframe,
.player__960013__ embed,
.player__960013__ object,
.player__960013__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__960013__.player-16by9 {padding-bottom:56.25%}
.player__960013__.player-4by3 {padding-bottom:75%}

/*     960023 : 탭 컨텐츠 블록 설정      */
.block_option__960023__ {display:table;width:100%}
.block_option__960023__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     960033 : YouTube 동영상 플레이어      */
/* farm */
.farm__960033__ {display:table;width:100%;}
.farm__960033__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__960033__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__960033__ .player-item,
.player__960033__ iframe,
.player__960033__ embed,
.player__960033__ object,
.player__960033__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__960033__.player-16by9 {padding-bottom:56.25%}
.player__960033__.player-4by3 {padding-bottom:75%}
.player__960033__.player-9by16 {padding-bottom:177.78%;}

/*     960043 : BLANK 컨텐츠      */
.blank__960043__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__960043__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__960043__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__960043__ {height:15px}
}

/*     960053 : YouTube 동영상 플레이어      */
/* farm */
.farm__960053__ {display:table;width:100%}
.farm__960053__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__960053__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__960053__ .player-item,
.player__960053__ iframe,
.player__960053__ embed,
.player__960053__ object,
.player__960053__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__960053__.player-16by9 {padding-bottom:56.25%}
.player__960053__.player-4by3 {padding-bottom:75%}
.player__960053__.player-9by16 {padding-bottom:177.78%;}

